<f:layout name="SystemEmail" />
<f:section name="Subject"><f:format.raw>{subject}</f:format.raw></f:section>
<f:section name="Title">{subject}</f:section>
<f:section name="Main">
	<p>
		Hi {frontendUser.username},<br />
		your activation was successful - login by clicking the following link:<br />
		<br />
		<a href="{loginLink}">
			<f:format.raw>{loginLink}</f:format.raw>
		</a>
	</p>
	<p>
		Thank you for your attention
	</p>
</f:section>
